
Showroom Mobile Banking - Bug #13641

Revise the font size to be larger for the Accounts information bubbles

05 May 2022 09:41 AM - See Liang Lim

Status: Pending SIT Start date: 05 May 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: Future Branch Code: showroom-proj-base-i5

Description

1) Log into the Showroom app

2) View the Accounts summary page to display the bubbles

3) Increase the font size for the words in the bubbles for easier reading

Expected results

1) Font size should be bigger

History

#1 - 05 May 2022 09:53 AM - chok yee fan

- Assignee changed from chok yee fan to Wong Mun Fung

#2 - 05 May 2022 03:06 PM - Wong Mun Fung

- Status changed from New to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

r217091 | wongmf | 2022-05-05 15:04:31 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/accounts-overview.scss

mun fung :Bug #13641 Revise the font size to be larger for the Accounts information bubbles

----------------------------------------------------------------------------

Solution: Make the font in the bubble larger

#3 - 05 May 2022 05:37 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.16 in MY

#4 - 05 May 2022 05:40 PM - Wee Meng Soh

- Assignee changed from Hoo Dextor to See Liang Lim
